数据中心类

### Hierarchy

- DataCenter

## Index

### Methods

- get
- parse
- register
- set
- use

## Methods

### get

- get(type: any, key: any): any

- - Defined in support/DataCenter.ts:35

  获取数据

  #### Parameters

  - ##### type: any

  - ##### key: any

  #### Returns any

### parse

- parse(type: any, expression: any): any

- - Defined in support/DataCenter.ts:52

  转换成真实数据

  #### Parameters

  - ##### type: any

  - ##### expression: any

  #### Returns any

### register

- register(type: any): void

- - Defined in support/DataCenter.ts:10

  注册一个数据根

  #### Parameters

  - ##### type: any

  #### Returns void

### set

- set(type: any, key: any, value: any): void

- - Defined in support/DataCenter.ts:20

  设置数据

  #### Parameters

  - ##### type: any

  - ##### key: any

  - ##### value: any

  #### Returns void

### use

- use(type: any, key: any): (Anonymous function)

- - Defined in support/DataCenter.ts:40

  #### Parameters

  - ##### type: any

  - ##### key: any

  #### Returns (Anonymous function)

Generated using TypeDoc